Subject: Ticket Assigned - 6377410070 Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 02:07:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  6377410070 Order Dear Team,

I made a successful payment yesterday for my order # 6377410070 but I have
received today from you a notification that the payment is not processed.

Please check your record & check attachment.

Please note that this is not my fault & I'm expecting the delivery on the
same day mentioned in the order, which is max by Saturday 1st, Dec 2022

Best regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3688510